@charset "UTF-8";
/**
 * [sxLarge Screen for xPC]
 * >=1400
 */
@media screen and (min-width: 1400) {
}

/**
 * [xLarge Screen for PC]
 * 1200~1399
 */
@media screen and (max-width: 1399px) {
.wp-header .wp-inner {
	padding: 15px 8px;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0 30px;
}
.wp-container1 .wp-inner {
	padding: 30px 8px 25px 8px;
}
.wp-container2 .wp-inner {
	padding: 30px 8px;
}
.mod_center {
	margin: 0 2.4%;
}
.mod_center, .mod_right {
	width: 31.5%;
}
.post-5 {
	margin-bottom: 14px;
}
.post-13 .news_list .news .news_con {
	width: 79.8%;
}
.post-16 .wp-menu .menu-item a.menu-link {
	padding: 42px 42px 0;
}
.wp-footer .wp-inner {
	padding: 16px 8px;
}
.top-nav-panel {
	margin: 17px 46px 17px 40px;
}
.mod .sudy-tab .tab-menu li {
	padding: 0 5px;
}
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
.top-nav-panel {
	margin: 17px 10px;
}
.motto {
	margin-top: 5px;
}
.motto img {
	max-width: 270px;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0 17px;
}
.wp-container1 .wp-inner, .wp-container2 .wp-inner {
	padding: 15px 8px;
}
.wp-container2 .wp-inner {
	padding: 15px 8px;
}
.post-12 .news_con {
	width: 52.6%;
}
.post-12 .news_list .news .news_date {
	display: none;
}
.post-13 .news_list .news .news_con {
	width: 74.7%;
}
.post-16 .wp-menu .menu-item a.menu-link {
	padding: 42px 28px 0;
}
.post.post2 {
	top: auto;
	bottom: 0;
}
.post2 .wp-menu .menu-item a.menu-link {
	padding: 0 5px;
}
.foot_left p span {
	line-height: 28px;
}
.foot_left .zip-code {
	display: block;
}
.foot_center {
	margin: 10px 30px 0 0;
}
.foot_right {
	margin-top: 40px;
}
.mod .sudy-tab .tab-menu li {
	padding: 0 4px;
}
.wp-container1 .mod_left .tt {
	width: 100%;
}
.wp-container1 .mod_center .tt {
	width: 100%;
}
.object {
	left: 27%;
        width: 26%;
}
.object img { width: 48%; }
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0 6px;
}
.focus-navigation {
	visibility: hidden;
}
.wp-footer .wp-inner .footer .copyright {
	display: block;
}
.wp-column-menu {
	width: 100%;
	float: none;
	margin: 0;
}
.wp-column-news {
	float: none;
}
.wp-column-news .column-news-box {
	margin: 0 6px;
}
.object {
	top: auto;
        bottom: 12px;
        left: 10px;
        width: 36%;
}
.top-nav-panel{
        margin: 17px 0;
}
.searchbtn{ top: 42px; right: 6px; }
.search-window{ position: absolute; top: 43px; right: 6px; }
.column-head .column-anchor {
	padding: 6px;
}
.column-head .column-anchor .column-switch {
	display: block;
}
.column-head .column-anchor h3.anchor-title {
	font-size: 16px;
	padding-left: 5px;
}
.column-list-wrap li a span {
	padding: 6px 0 6px 20px;
}
.column-body {
	display: none;
}
.list-meta .column-title {
	font-size: 16px;
}
.info-box {
	margin: 0 14px;
}
.article {
	padding: 10px 0;
}
.article h1.arti-title {
	padding: 5px 0;
}
.motto {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.mod_left {
	width: auto;
	float: none;
}
.mod_center {
	margin: 0;
}
.mod_center, .mod_right {
	width: 48%;
}
.post.post2 {
	top: 0;
	bottom: auto;
}
.post-12 .news_con {
	width: 59.7%;
}
.post-12 .news_list .news .news_date {
	display: block;
}
.post-16 .wp-menu .menu-item a.menu-link {
	padding: 42px 16px 0;
}
.mod .sudy-tab .tab-menu li {
	padding: 0 4px;
}
.wp-container1 .mod_left .tt {
	width: auto;
}
.wp-container1 .mod_center .tt {
	width: auto;
}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
body, p {
	font-size: 16px;
}
a {
	font-size: 16px;
}
.wp-header .wp-inner {
	margin: 0 6px;
}
.wp-header {
	padding: 0;
}
.wp-navi {
	display: none;
}
.wp-navi-slide {
	display: none;
	background-color: #eee;
}
.wp-navi-slide .navi-slide-head {
	display: block;
}
.wp-navi-slide .wp-menu {
	display: none;
}
.main-nav-panel .wp-menu .menu-item {
	display: block;
	float: none;
	border-top: 1px solid #ddd;
	overflow: hidden;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	display: block;
	height: 39px;
	line-height: 39px;
	padding: 0 18px;
	color: #222;
	font-size: 15px;
	background-color: #fff;
}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {
	text-decoration: none;
	color: #fff;
	background-color: #0C3C74
}
.wp-header .wp-panel {
	margin: 0;
	float: none;
	clear: both;
	width: auto;
}
.wp-header .search-panel {
	margin-bottom: 10px;
}
.wp-header .logo-panel {
	position: relative;
}
.wp-header .navi-aside-toggle-show {
	display: block;
}
.logo-window {
	width: auto;
	margin: 0 40px;
	padding: 15px 0;
	text-align: center;
}
.logo-window img {
	width: 100%;
	max-width: 186px;
}
.lang-panel, .top-nav-panel {
	display: none;
}
.wp-info-page .search-panel, .wp-info-page .top-nav-panel, .wp-column-page .search-panel, .wp-column-page .top-nav-panel {
	display: none;
}
.list-meta .column-path, .list-meta .column-title {
	float: none;
}
.list-meta .column-title {
	display: none;
}
.list-meta .column-path {
	padding-left: 24px;
	background: url(img/sitemap-icon.png) no-repeat 0 4px;
}
.list-meta .column-path .path-name {
	display: none;
}
.wp_paging .pages_count, .wp_paging .page_jump {
	display: none;
}
.info-box {
	margin: 0 10px;
}
.article {
	padding: 6px 0;
}
.article .arti-metas span {
	font-size: 14px;
}
.article .arti-metas .read-options {
	display: inline-block;
}
.wp_entry, .wp_entry p, .article .entry, .article .entry p {
	font-size: 16px;
}
.searchbtn {
	display: none!important
}
.search-window {
	width: 100%!important;
        position: static;
}
.object { left: 0; }
.motto { width: 100%; text-align: right; }
.wp-header .wp-inner {
	padding: 0;
}
.mod_center, .mod_right {
	width: auto;
	float: none;
}
.post-12 .news_con {
	width: 56.6%;
}
.post-13 .news_list .news .news_con {
	width: 83.8%;
}
.post-16 .wp-menu .menu-item {
	width: 25%;
	text-align: center;
}
.post-16 .wp-menu .menu-item a.menu-link {
	padding: 42px 0 0;
}
.foot_left {
	width: 100%;
	text-align: center;
}
.foot_center {
	width: 50%;
	margin: 0;
}
.foot_center .celebg {
	margin: 13px 0 0 0;
}
.foot_right {
	width: 50%;
	text-align: center;
}
.cols_title {
	width: 80%;
}
.mod .sudy-tab .tab-menu li {
	padding: 0 8px;
}
.post.post1.post-150 {
	display: block;
}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.info-box {
	margin: 0 6px;
}
.post.post2 {
	top: auto;
	bottom: 0;
}
.post-12 .news_imgs {
	width: 100%;
	padding-top: 71.5%;
}
.post-12 .news_con {
	width: auto;
	height: 80px!important;
}
.post-13 .news_list .news .news_con {
	width: 75.3%;
}
.foot_left p span {
	display: inline-block;
}
.foot_center {
	width: 100%;
	text-align: center;
}
.foot_center .icon {
	width: 50%;
	text-align: center;
}
.foot_center .celebg {
	width: 50%;
	text-align: center;
}
.foot_right {
	width: 100%;
}
.shares li {
	margin: 0 20px;
}
.cols_title {
	width: 74%;
}
.tt {
	width: 100%!important;
}
.mod .sudy-tab .tab-menu li {
	padding: 0px 8px;
}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
.top-nav-panel .wp-menu .menu-item a.menu-link {
	font-size: 14px;
	height: 28px;
	line-height: 28px;
}
}
